	.container{
	    color: red;
	    text-align: center;
	    margin-top: -10px;
	}
	
	.add-to {
			text-align: center;
            color: #000;
            padding: 10px;
		} 
		.add-to-btn {
			background-color: #E02D44; 
			color: white; 
			border: none; 
			outline:none; 
			font-weight: bold; 
			font-size: 25px;
			width: 100%;
			height: 50px; 
			margin-top: -50px;
		} 
		
		.bottomLinkContainer {
            background-color: #ffffff;
            color: #ed3833;
            text-align: center;
            /*box-shadow: 0px 0px 5px -2px black;*/
            width: 100%;
            margin: 5px Auto;
            margin-top: 5px;
            border-bottom: 3px solid #00ff00;
            width: 98%;
            /*border-radius: 4px;*/
        }
        
        .bottomLinkContainer .bottomLink {
            color: #ed3833;
            text-align: center;
            font-size: 17px;
            font-weight: bold;
            text-decoration: none;
            display: inline-block;
            padding: 4px 0;
            background: transparent;
        }
	
	.page_content{
            background-color: #fefde0;
            color: #ed3833;
            /*text-align: justify;*/
            font-size: 17px;
            margin: 0px 0 10px 0;
            border-radius: 10px;
            padding: 10px 19px;
        }
	
		body{
			margin: 0;
			padding: 0;
			background: black;
		}

		.navbar{
			text-align: center;
			border: 2px solid black;
		}

		.navbar>div{
			display: inline-block;
		}
		
		.footer_links a{
            text-decoration: none;
            color: #f00;
            font-size: 16px;
        }

        .link1{
            width: 33%;
        }
        
        .link2{
            width: 34%;
        }
        
        .link3{
            width: 33%;
        }
        
		.navbar a {
    display: block;
    color: white;
    text-decoration: none;
    padding: 8px;
    border: 2px solid black;
    border-radius: 10px;
    background: #06f;
    font-weight: bold;
}

		/* Footer */
		.navbar_bottom{
			background: #c2160d;
			border: 2px solid #fff;
			margin: 1px 0 0 0;
		}

		.navbar_bottom a{
			border-right: 2px solid #fff;
		}

		 table{
		    border-top: 1px solid #1f5718;
		    border-left: 1px solid #1f5718;
		    width: 100%; 
		    border-spacing: 0px;
		    text-align:center;
		    margin-top: 5px;
		    /*margin: 0 0 25px;*/
		}

		 table thead tr{
		    /*background-color: #eeeff1;*/
		    background: #121569;
		    height: 24px;
		    color: #CCCCCC;
		    font-size: 12px;
		}

		 table tbody th {
		    color: #FF0000;
		    background-color: #cec4eb;
		    font-size:15px;
		}

		 table tbody td{
		    font-weight: 900;
		    color: red;
		    font-size: 18px;
		}

		 table a{
		    text-decoration:none;
		}

		 table td,  table th{
		    border-right: 1px solid #1f5718;
		    border-bottom: 1px solid #1f5718;
		}

		  tbody tr{
		    /*background-color: #dadada;*/
		    background-color: #fff;
		}


		  tbody tr:nth-child(even){
		    /*background-color: #dbeef4;*/
		    background-color: #fff;
		}

		 table th{
		    /*background-color: #e9b200;*/
		    /*background-color: #fff;*/
		}

		.desktop-hide{
		    display:none;
		}

		.desktop-show{
		    display:block;
		}


		.remove-padding{
		    padding: 0;
		}

        .latestResultContainer{
            text-align: center; 
            background: #0abda4;
            border: solid 1px;
        }
        
     .card-title .font_40 {
          text-shadow: -4px -6px 7px #ff0000;
    color: white;font-size: 34px;font-weight: 700;padding: 3px;
        }
        
       .font_30{
           color: black;
    background: aliceblue;font-size: 34px;font-weight: 700;
        }
    @media only screen and (max-width: 600px) {
        /*.link1{*/
        /*    width: 20%;*/
        /*}*/
        
        /*.link2{*/
        /*    width: 40%;*/
        /*}*/
        
        /*.link3{*/
        /*    width: 40%;*/
        /*}*/
        
        .navbar {
            font-size: 12px;
        }

    }
    
.marquee {
  position: relative;
  width: 100vw;
  max-width: 100%;
  height: 20px;
  overflow-x: hidden;
  padding-top: 2px;
}

.track {
  position: absolute;
  white-space: nowrap;
  will-change: transform;
  animation: marquee 32s linear infinite;
}

@keyframes marquee {
  from { transform: translateX(0); }
  to { transform: translateX(-50%); }
}


.box1 {
  text-align: center;
  position: relative;
  background: #fff;
  padding: 10px;
}

.box1:after {
  background: linear-gradient(to right, #ff0000 25%,#ffcd02 25%, #ffcd02 50%, #e84f47 50%, #e84f47 75%, #65c1ac 75%);
  position: absolute;
  content: '';
  height: 4px;
  right: 0;
  left: 0;
  bottom: 0;
}

.box {
  text-align: center;
  position: relative;
  background: #fff;
  padding: 10px;
}

.box:after {
  background: linear-gradient(to right, #ff0000 25%,#ffcd02 25%, #ffcd02 50%, #e84f47 50%, #e84f47 75%, #65c1ac 75%);
  position: absolute;
  content: '';
  height: 4px;
  right: 0;
  left: 0;
  top: 0;
}

table th {
    background: #e74c3c;
    color: #fff;
    text-transform: uppercase;
}
table tr:nth-of-type(2n+2) td {
    background: #fff;
}
table tr td {
    background: #8ea0ad;
    color: #424242;
    font-weight: bolder;
}